Subject: [ICEDOVE]: Hogs-up system resources upon connection.

From: Raghav Gururajan <[email-masked]>
Date: Fri, 8 May 2020 15:51:09 -0400

Hello Guix!

First of, many thanks to Jonathan Brielmaier, Nikita, Adrian Malacoda and
Ricardo Wurmus; for making Icedove in Guix happen. :-)

To try out the application, I connected to chat.freenode.net and joined
#freenode. As soon as I connect and join, the whole-system started to become
laggy. When I typed something in icedove, they appeared with delay. Also, when I
checked with 'top' command, icedove's CPU was hitting %101.7.

Regards,
RG.